bootstrap	digest>=20010302	digest-20180917
tool	checkperms>=1.1	checkperms-1.12
build	cwrappers>=20150314	cwrappers-20180325
full	py27-lxml-[0-9]*	py27-lxml-4.2.5
full	py27-setuptools>=0.8	py27-setuptools-40.6.3
full	python27>=2.7.1nb2	python27-2.7.15nb1
